.cl-cabinetprofil-datas-block
{
  //  background-color: #DDDDDD;
    padding: 5px;
    margin-bottom: 10px;
}
.cl-main1-cabinetprofil
{
    //background-color: #dddddd;
    padding: 10px;
    border: 1px solid #0B55C4;
}
.cl-main2-cabinetprofil
{
    margin-top: 10px;
//    background-color: #dddddd;
    padding: 10px;
    border: 1px solid #0B55C4;
}
.cl-cabinetprofil-title
{
    font-weight: bold;
    color: #0B55C4;
    font-size: 20px;
}
.cl-cabinetprofil1-error, .cl-cabinetprofil2-error, .cl-cabinetprofil3-error-teh1, .cl-cabinetprofil3-error-teh2, .cl-cabinetprofil3-error-teh3
{
    padding-top: 10px;
// background-color: #0abb87;
    color: red;
    font-weight: bold;
    display: none;
}
.cl-cabinetprofil1-but, .cl-cabinetprofil2-but, .cl-cabinetprofil3-but-teh
{
    margin-top: 10px;
    text-align: center;
    padding: 10px;
    width: 150px;
    color: #ffffff;
    background-color: #0B55C4;
    cursor: pointer;
}




.cl-main1-fon
{
    background-color: #DDDDDD;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.3;
    display: none;
}
.cl-main1-fon-register
{
    position: fixed;
    z-index: 110;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
//margin: auto;
//box-shadow: 10px 5px 5px black;
//border: 1px solid black;
    display: none;
}
.cl-main1-fon-register-block1
{
    width: 100%;
    height: 100%;
    display: table;

    position: fixed;
}
.cl-main1-fon-register-block2
{
    display		: table-cell;
    vertical-align	: middle;
}
.cl-main1-fon-register-block3
{
    width: 40%;
    background: #ffffff;
    box-shadow: 10px 5px 5px black;
    border: 1px solid black;
    margin: auto;
}
.cl-main1-fon-register-text
{
    font-weight: bold;
    font-size: 25px;
    text-align: center;
    padding: 15px;
    color: green;
}
.cl-main1-fon-register-but
{
    margin: auto;
    margin-bottom: 15px;
    width: 150px;
    font-weight: bold;
    font-size: 25px;
    text-align: center;
    padding: 15px;
    background-color: #0B55C4;
    color: #ffffff;
    cursor: pointer;
}




.cl-main2-fon
{
    background-color: #DDDDDD;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.3;
    display: none;
}
.cl-main2-fon-register
{
    position: fixed;
    z-index: 110;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
//margin: auto;
//box-shadow: 10px 5px 5px black;
//border: 1px solid black;
    display: none;
}
.cl-main2-fon-register-block1
{
    width: 100%;
    height: 100%;
    display: table;

    position: fixed;
}
.cl-main2-fon-register-block2
{
    display		: table-cell;
    vertical-align	: middle;
}
.cl-main2-fon-register-block3
{
    width: 40%;
    background: #ffffff;
    box-shadow: 10px 5px 5px black;
    border: 1px solid black;
    margin: auto;
}
.cl-main2-fon-register-text
{
    font-weight: bold;
    font-size: 25px;
    text-align: center;
    padding: 15px;
    color: green;
}
.cl-main2-fon-register-but
{
    margin: auto;
    margin-bottom: 15px;
    width: 150px;
    font-weight: bold;
    font-size: 25px;
    text-align: center;
    padding: 15px;
    background-color: #0B55C4;
    color: #ffffff;
    cursor: pointer;
}




.cl-main3-fon
{
    background-color: #DDDDDD;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.3;
    display: none;
}
.cl-main3-fon-register
{
    position: fixed;
    z-index: 110;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
//margin: auto;
//box-shadow: 10px 5px 5px black;
//border: 1px solid black;
    display: none;
}
.cl-main3-fon-register-block1
{
    width: 100%;
    height: 100%;
    display: table;

    position: fixed;
}
.cl-main3-fon-register-block2
{
    display		: table-cell;
    vertical-align	: middle;
}
.cl-main3-fon-register-block3
{
    width: 40%;
    background: #ffffff;
    box-shadow: 10px 5px 5px black;
    border: 1px solid black;
    margin: auto;
}
.cl-main3-fon-register-text
{
    font-weight: bold;
    font-size: 25px;
    text-align: center;
    padding: 15px;
    color: green;
}
.cl-main3-fon-register-but
{
    margin: auto;
    margin-bottom: 15px;
    width: 150px;
    font-weight: bold;
    font-size: 25px;
    text-align: center;
    padding: 15px;
    background-color: #0B55C4;
    color: #ffffff;
    cursor: pointer;
}



.cl-cabinetprofil-tehnik
{
    margin-top: 10px;
    border: 1px solid #000000;
    padding: 5px;
}


@media (max-width: 600px)
{
    .cl-main1-fon-register-block3
    {
        width: 90%;
    }
    .cl-main2-fon-register-block3
    {
        width: 90%;
    }
    .cl-main3-fon-register-block3
    {
        width: 90%;
    }
}
